Subject: Re: bug#41338: Toolbar-bug in Emacs 27.0.91/Pretest

From: Juri Linkov <[email-masked]>
Date: Mon, 18 May 2020 01:04:10 +0300

>> But I don't know why the ‘delete-frame’ event is not fired on frame deletion.
>
> How do you delete the frame?  You don't get a 'delete-frame' event when
> you delete a frame via C-x 5 0 or C-x 5 1.

The problem is that clicking on the 'X' (close frame button)
doesn't emit the ‘delete-frame’ event.